@import "/assets/lib/bootstrap-3.3.7/less/bootstrap.css";
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=845eb4c5-cdfd-4665-b4dd-615a14c59d10&fontids=1122824,1122827,1520291");
/*! Flickity v2.0.9
http://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled {
  position: relative;
}
.flickity-enabled:focus {
  outline: none;
}
.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}
.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}
/* draggable */
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  background: white;
  background: rgba(255, 255, 255, 0.75);
  cursor: pointer;
  /* vertically center */
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.flickity-prev-next-button:hover {
  background: white;
}
.flickity-prev-next-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #09F;
}
.flickity-prev-next-button:active {
  opacity: 0.6;
}
.flickity-prev-next-button.previous {
  left: 10px;
}
.flickity-prev-next-button.next {
  right: 10px;
}
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}
.flickity-prev-next-button:disabled {
  opacity: 0.3;
  cursor: auto;
}
.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}
.flickity-prev-next-button .arrow {
  fill: #333;
}
/* ---- page dots ---- */
.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}
.flickity-rtl .flickity-page-dots {
  direction: rtl;
}
.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
}
.flickity-page-dots .dot.is-selected {
  opacity: 1;
}
@font-face {
  font-family: "Gill Sans W04 Book";
  src: url("fonts/Fonts/1122824/c4be5717-c19c-43a5-9ad3-b548ddf070d4.eot?#iefix");
  src: url("fonts/Fonts/1122824/c4be5717-c19c-43a5-9ad3-b548ddf070d4.eot?#iefix") format("eot"), url("fonts/Fonts/1122824/4bfd13a9-3195-4d8f-87a9-83a212d18b16.woff2") format("woff2"), url("fonts/Fonts/1122824/63aa9f40-04be-453a-a672-aa8f9919115d.woff") format("woff"), url("fonts/Fonts/1122824/a82a5fb6-ad03-4675-801e-d3182a58ff5f.ttf") format("truetype");
}
@font-face {
  font-family: "GillSansW04-BookItalic";
  src: url("fonts/Fonts/1122827/b5f8129c-7f57-4337-bd99-6f185073a899.eot?#iefix");
  src: url("fonts/Fonts/1122827/b5f8129c-7f57-4337-bd99-6f185073a899.eot?#iefix") format("eot"), url("fonts/Fonts/1122827/688f1581-b411-41b9-ac0a-cf8f11f9f016.woff2") format("woff2"), url("fonts/Fonts/1122827/ad4e4365-3d3d-427b-a9a9-94c3b9dfa074.woff") format("woff"), url("fonts/Fonts/1122827/e01d0d2d-4f9e-4189-8c81-4c9371bb4511.ttf") format("truetype");
}
@font-face {
  font-family: "Gill Sans Alt One WGL W01 Bold";
  src: url("fonts/Fonts/1520291/53dd2a2f-f8be-4a78-8bea-b0943ad81abe.eot?#iefix");
  src: url("fonts/Fonts/1520291/53dd2a2f-f8be-4a78-8bea-b0943ad81abe.eot?#iefix") format("eot"), url("fonts/Fonts/1520291/33b7c3da-d4b3-4e7e-a70b-9a985da82b67.woff2") format("woff2"), url("fonts/Fonts/1520291/7c3cfaad-aef4-48a4-8313-911bfe83b822.woff") format("woff"), url("fonts/Fonts/1520291/82e4b00a-99f2-4abf-8307-a4f959805a02.ttf") format("truetype");
}
.text-xs-left {
  text-align: left;
}
.text-xs-right {
  text-align: right;
}
.text-xs-center {
  text-align: center;
}
.text-xs-justify {
  text-align: justify;
}
@media (min-width: 768px) {
  .text-sm-left {
    text-align: left;
  }
  .text-sm-right {
    text-align: right;
  }
  .text-sm-center {
    text-align: center;
  }
  .text-sm-justify {
    text-align: justify;
  }
}
@media (min-width: 992px) {
  .text-md-left {
    text-align: left;
  }
  .text-md-right {
    text-align: right;
  }
  .text-md-center {
    text-align: center;
  }
  .text-md-justify {
    text-align: justify;
  }
}
@media (min-width: 1200px) {
  .text-lg-left {
    text-align: left;
  }
  .text-lg-right {
    text-align: right;
  }
  .text-lg-center {
    text-align: center;
  }
  .text-lg-justify {
    text-align: justify;
  }
}
/* Generals */
a {
  color: #282e81;
  text-decoration: underline;
  cursor: pointer;
}
a:hover,
a:active,
a:focus {
  outline: none;
  text-decoration: none;
  color: #282e81;
}
.tr {
  display: table;
  width: 100%;
  height: 100%;
}
.tr .td {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
.video-ratio {
  position: relative;
  cursor: pointer;
  display: block;
  width: 100%;
  margin-bottom: 15px;
}
.video-ratio:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 56.25%;
}
.video-ratio > iframe,
.video-ratio > img {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.img-full {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}
.probono {
  text-transform: uppercase !important;
  color: #53b034 !important;
}
.green {
  color: #53b034 !important;
}
html {
  font-size: 100%;
  width: 100%;
  height: 100%;
}
body {
  -webkit-backface-visibility: hidden;
  /* Smoothing */
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  font-family: "Gill Sans W04 Book";
  font-size: 100%;
  color: #282e81;
  font-size: 18px;
  font-style: normal;
  line-height: 22px;
  /* Header */
  /* Footer */
  /* Content */
}
body header {
  margin-top: 15px;
}
body header .language_switcher {
  font-family: "Gill Sans W04 Book";
  color: #484d94;
  font-size: 12px;
  text-transform: uppercase;
  display: block;
  position: absolute;
  text-align: center;
  width: 160px;
  top: -5px;
  left: 50%;
  margin-left: -80px;
  z-index: 2;
}
body header #main-navigation {
  padding: 0px;
}
body header #main-navigation ul {
  margin: 16px 0px 16px 0px;
  padding-bottom: 10px;
  border-bottom: 1px solid #282e81;
}
body header #main-navigation ul li {
  display: block;
  position: relative;
}
body header #main-navigation ul li:last-child {
  margin-right: 0px;
}
body header #main-navigation ul li.hassub .ul ul {
  margin: 10px 0px 0px 0px;
  border: none;
}
body header #main-navigation ul li.hassub .ul ul li {
  padding-left: 16px;
}
body header #main-navigation ul li.hassub .ul ul li a {
  font-family: "Gill Sans W04 Book";
  font-size: 18px;
  text-transform: none;
  white-space: nowrap;
}
body header #main-navigation ul li.active a {
  color: #53b034;
}
body header #main-navigation ul li a {
  font-family: "Gill Sans Alt One WGL W01 Bold";
  text-transform: uppercase;
  font-size: 14px;
  color: #282e81;
}
body header .spenden {
  font-size: 18px;
  line-height: 22px;
  color: #282e81;
}
body header .navbar-toggle {
  border: 2px solid #53b034;
}
body header .navbar-toggle .icon-bar {
  background-color: #53b034;
}
body header .tr {
  width: 100%;
  float: none;
  margin: 30px 0px;
  padding: 15px 0px;
  border-top: 1px solid #282e81;
  border-bottom: 1px solid #282e81;
}
body header .tr .td {
  width: auto;
}
body header .tr .td:first-child {
  padding-right: 20px;
}
body footer {
  margin-bottom: 30px;
}
body footer .inner-container {
  position: relative;
  background-color: #484d94;
  padding: 30px 20px;
  margin-bottom: 18px;
  margin-top: 92px;
}
body footer .inner-container .up {
  position: absolute;
  content: "";
  right: 15px;
  top: -62px;
  width: 47px;
  height: 47px;
  background-image: url(/assets/img/arrow-up.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
body footer nav li {
  display: block;
  line-height: 24px;
}
body footer nav li a {
  color: #ffffff;
  font-family: "Gill Sans W04 Book";
  font-size: 18px;
}
body footer nav li a:hover {
  color: #ffffff;
}
body footer h2 {
  font-family: "Gill Sans W04 Book";
  font-size: 22px;
  font-weight: normal;
  line-height: 24px;
  text-transform: none;
  margin-top: 32px;
}
body footer form {
  display: block;
  margin-top: 32px;
}
body footer form label {
  color: #ffffff;
  font-family: "Gill Sans W04 Book";
  font-size: 16px;
  text-transform: uppercase;
  font-weight: normal;
  display: block;
}
body footer form .input {
  position: relative;
}
body footer form input {
  font-size: 16px;
  color: #282e81;
  display: block;
  width: 100%;
  height: 26px;
  line-height: 26px;
  border: none;
  background-color: #ffffff;
  box-shadow: none;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  border-radius: 0px;
  padding: 4px 100px 0px 6px;
}
body footer form input::-webkit-input-placeholder {
  opacity: 1;
  color: #282e81;
}
body footer form input::-moz-placeholder {
  opacity: 1;
  color: #282e81;
}
body footer form input:-ms-input-placeholder {
  opacity: 1;
  color: #282e81;
}
body footer form input:-moz-placeholder {
  opacity: 1;
  color: #282e81;
}
body footer form button {
  position: absolute;
  top: 0px;
  right: 0px;
  background-color: #53b034;
  color: #ffffff;
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  border-radius: 0px;
  font-size: 16px;
  display: block;
  width: 90px;
  height: 26px;
  line-height: 26px;
  padding-top: 2px;
}
body footer .copyright {
  font-family: "Gill Sans W04 Book";
  font-size: 18px;
  color: #282e81;
}
body footer .copyright > div > div:last-child {
  padding-top: 24px;
}
body footer .footer-logos {
  margin: 10px 0px;
  text-align: center;
}
body footer .footer-logos .logo-link {
  display: inline-block;
  margin: 20px 20px;
}
body footer .footer-logos .logo-link img {
  display: inline-block;
  width: auto;
  height: 50px;
}
body footer .social {
  margin-top: 20px;
}
body footer .social a {
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
  margin-right: 10px;
}
body footer .social a svg {
  display: block;
  width: 100%;
  height: 100%;
}
body footer .social a svg path {
  fill: white;
}
body header ul,
body footer ul {
  padding: 0px;
  margin: 0px;
}
body header ul li,
body footer ul li {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
body header ul li:before,
body footer ul li:before {
  display: none;
}
body header a,
body footer a {
  text-decoration: none;
}
body article {
  padding: 16px 0px 20px 0px;
}
body section {
  border-bottom: 1px solid #282e81;
  margin: 0px 0px 15px 0px;
  padding: 15px 0px 15px 0px;
}
body section:last-child {
  border: none;
}
body section.zahlen-section {
  padding: 0px;
  margin-top: -15px;
}
body .img-quote {
  display: block;
  text-align: center;
  margin-bottom: 20px;
}
body .img-quote > div {
  display: inline-block;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
body blockquote {
  padding: 0px 0px 0px 48px;
  margin: 0px 0px 15px 0px;
  border: none;
  position: relative;
}
body blockquote p {
  font-family: "GillSansW04-BookItalic";
  color: #282e81;
  font-size: 20px;
  line-height: 24px;
}
body blockquote:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 38px;
  height: 29px;
  background-image: url(/assets/img/quote.png);
  background-repeat: no-repeat;
  background-size: auto;
}
body blockquote cite p {
  font-family: "Gill Sans W04 Book";
  font-size: 18px;
  font-style: normal;
  text-transform: uppercase;
}
body blockquote cite p strong {
  font-family: "Gill Sans Alt One WGL W01 Bold";
  font-weight: normal;
}
body h1 {
  font-family: "Gill Sans Alt One WGL W01 Bold";
  font-size: 26px;
  line-height: 28px;
  color: #282e81;
  font-weight: normal;
  padding: 0px;
  margin: 0px 0px 18px 0px;
}
body h2 {
  font-family: "Gill Sans Alt One WGL W01 Bold";
  font-size: 14px;
  line-height: 18px;
  color: #53b034;
  font-weight: normal;
  padding: 0px;
  margin: 0px 0px 6px 0px;
  text-transform: uppercase;
}
body h3 {
  font-family: "Gill Sans Alt One WGL W01 Bold";
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  line-height: 18px;
  color: #282e81;
  padding: 0px;
  margin: 0px 0px 18px 0px;
}
body p {
  font-family: "Gill Sans W04 Book";
  font-size: 18px;
  font-style: normal;
  line-height: 21px;
  color: #282e81;
  padding: 0px;
  margin: 0px 0px 18px 0px;
}
body ul {
  padding: 0px;
  margin: 0px;
}
body ul li {
  position: relative;
  padding: 0px 0px 0px 28px;
  margin: 0px;
  list-style: none;
}
body ul li:before {
  position: absolute;
  top: 0px;
  left: 0px;
  content: "•";
}
body main ul {
  margin-bottom: 16px;
}
body .read-less {
  display: none;
}
body .further-content {
  margin: 10px 0px 30px 0px;
  display: none;
}
body .nvis {
  display: none;
}
body .text-module {
  padding-bottom: 20px;
}
body .text-module.intro p,
body .text-module.intro li {
  font-size: 20px;
  line-height: 23px;
}
body .zahlen-fakten {
  background-color: rgba(40, 46, 126, 0.85);
  color: #ffffff;
  font-family: "Gill Sans W04 Book";
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 40px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
body .zahlen-fakten h3 {
  text-align: center;
  color: #ffffff;
  font-size: 30px;
  margin-bottom: 30px;
}
body .zahlen-fakten p {
  color: #ffffff;
}
body .donate {
  display: block;
  text-align: center;
  margin: 30px 0px;
}
body .donate > a {
  display: inline-block;
  width: 80px;
  font-family: "Gill Sans W04 Book";
  color: #ffffff;
  font-size: 15px;
  line-height: 16px;
  text-decoration: none !important;
  padding: 24px 0px;
  background-color: #53b034;
  border-radius: 50%;
  text-transform: uppercase;
}
body .donate > a:hover {
  background-color: #a7d798;
}
body .teaser {
  display: block;
  text-decoration: none;
  padding-bottom: 30px;
}
body .teaser h3 {
  font-family: "Gill Sans Alt One WGL W01 Bold";
  font-size: 14px;
  line-height: 18px;
  color: #53b034;
  font-weight: normal;
  padding: 0px;
  margin: 0px 0px 6px 0px;
  text-transform: uppercase;
}
body .teaser h2 {
  font-family: "Gill Sans Alt One WGL W01 Bold";
  font-size: 26px;
  line-height: 30px;
  color: #282e81;
  font-weight: normal;
  padding: 0px;
  margin: 0px 0px 18px 0px;
  text-transform: none;
}
body .teaser .read-more-span {
  text-decoration: underline;
}
body .carousel {
  margin-bottom: 60px;
}
body .carousel .flickity-prev-next-button {
  opacity: 1;
  transition: all 300ms cubic-bezier(0.25, 0.46, 0.45, 0.9399999999999999);
}
body .carousel .flickity-prev-next-button .arrow {
  fill: #484d94;
}
body .carousel:hover .flickity-prev-next-button {
  opacity: 1;
}
body .carousel .flickity-page-dots {
  bottom: -30px;
}
body .carousel .flickity-page-dots .dot {
  width: 13px;
  height: 13px;
  margin: 0px 3px;
  background-color: rgba(40, 46, 126, 0.85);
}
body .carousel .flickity-page-dots .dot.is-selected {
  background-color: #484d94;
}
body .carousel .carousel-cell {
  width: 100%;
}
body .carousel .carousel-cell .img {
  position: relative;
}
body .carousel .carousel-cell .img:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 41%;
}
body .carousel .carousel-cell .img > img {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
body .carousel .carousel-cell h1 {
  opacity: 0;
  position: absolute;
  display: block;
  bottom: 30px;
  width: 80%;
  left: 10%;
  right: 10%;
  background-color: rgba(40, 46, 126, 0.85);
  color: #ffffff;
  font-family: "Gill Sans W04 Book";
  font-size: 12px;
  line-height: 14px;
  font-weight: normal;
  padding: 10px 10px 10px 10px;
  margin: 0px;
  text-align: center;
  transition: all 600ms 600ms cubic-bezier(0.25, 0.46, 0.45, 0.9399999999999999);
}
body .carousel .carousel-cell.is-selected h1 {
  opacity: 1;
}
body .drow {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -16px;
  /*margin-right: -15px;
		margin-left: -15px;*/
}
body .drow .dcol {
  flex: 0 0 auto;
  width: 50%;
  padding: 20px 25px;
  border-bottom: 1px solid #282e81;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  body header #main-navigation {
    padding: 0px;
  }
  body header #main-navigation ul {
    margin: 16px 0px 0px 0px;
  }
  body header #main-navigation ul li {
    margin-right: 35px;
    display: inline-block;
  }
  body header #main-navigation ul li.level1 > a {
    position: relative;
    display: inline-block;
  }
  body header #main-navigation ul li.level1 > a:before {
    display: block;
    width: 100%;
    height: 24px;
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: transparent;
  }
  body header #main-navigation ul li.level1.active a {
    color: #484d94;
  }
  body header #main-navigation ul li.level1.active:before {
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0px;
    width: 100%;
    border-bottom: 4px solid #a7d798;
    content: "";
  }
  body header #main-navigation ul li.hassub {
    position: relative;
  }
  body header #main-navigation ul li.hassub:hover .ul {
    display: block;
  }
  body header #main-navigation ul li.hassub .ul {
    display: none;
    position: absolute;
    left: -16px;
    width: auto;
    top: 24px;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.9);
  }
  body header #main-navigation ul li.hassub .ul ul {
    margin: 16px 16px 16px 16px;
    padding-bottom: 0px;
    border-bottom: none;
  }
  body header #main-navigation ul li.hassub .ul ul li {
    display: block;
    padding: 6px 0px;
  }
  body header #main-navigation ul li.hassub .ul ul li a {
    font-family: "Gill Sans W04 Book";
    font-size: 16px;
    text-transform: none;
    white-space: nowrap;
  }
  body header #main-navigation ul li.hassub .ul ul li a:hover {
    color: #53b034;
  }
  body header .tr {
    width: auto;
    margin: 0px 0px;
    padding: 0px 0px;
    border: none;
    float: right;
    text-align: right;
  }
  body blockquote {
    padding: 0px 0px 0px 0px;
  }
  body blockquote:before {
    left: -48px;
  }
  body .drow .dcol {
    flex: 0 0 auto;
    width: 33.3%;
  }
  body .carousel .carousel-cell h1 {
    width: 50%;
    left: 25%;
    right: 25%;
    font-size: 30px;
    line-height: 32px;
    font-weight: normal;
    padding: 30px 30px 20px 30px;
  }
  body.start footer .inner-container {
    margin-top: 32px;
  }
  body .zahlen-fakten {
    font-size: 22px;
    line-height: 30px;
  }
  body .zahlen-fakten p {
    font-size: 22px;
    line-height: 30px;
  }
  body footer h2 {
    margin-top: 0px;
  }
  body footer .copyright > div > div:last-child {
    padding-top: 0px;
  }
  body footer .social {
    margin-top: 0px;
    position: absolute;
    bottom: 30px;
    right: 30px;
    z-index: 2;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  body {
    padding-top: 165px;
  }
  body header {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 99;
    background-color: 0px;
    margin-top: 0px;
    padding-top: 15px;
    background-color: white;
  }
  body header #main-navigation ul li {
    margin-right: 25px;
  }
  body .teaser-section .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  body .teaser-section .row .col-sm-4 {
    padding: 0px 15px;
  }
  body .drow .dcol {
    flex: 0 0 auto;
    width: 16.6%;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  body header #main-navigation ul li {
    margin-right: 45px;
  }
  body .teaser h2 {
    min-height: 60px;
  }
  body .container {
    width: 970px;
    width: 100%;
    max-width: 1090px;
  }
}
/* Large devices (large desktops, 1200px and up) */
/* Large devices (large desktops, 1200px and up) */
/* Ipad Media Query */
